.ingenius-accordion-content{
    max-height: 0 !important;
    overflow: hidden !important;
    transition: 200ms 100ms ease !important;
}

.ingenius-accordion-item.active .ingenius-accordion-content{
    padding-bottom: 1em !important;
    max-height: 600px !important;
    transition: 400ms 150ms ease !important;
    padding-bottom: 20px !important;
}

.ingenius-accordion-title{
    cursor: pointer !important;
    display: flex !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    transition: 200ms !important;
    flex-wrap: nowrap !important;
    flex-direction: row !important;
    align-items: center !important;
    justify-content: space-between !important;
}

.ingenius-accordion-item.active .ingenius-accordion-title{
    transition: 200ms !important;
}

.ingenius-accordion {
    display: flex;
    flex-direction: column !important;
}

.footer-menu > *{
    border-bottom: 1px solid rgba(244, 241, 236, 0.2) !important;
}

.ingenius-accordion.style-2 > *{
    border-bottom: 1px solid rgba(0, 0, 0, 0.5) !important;
}

.ingenius-accordion .ingenius-accordion-item:last-child{
    margin-bottom: 0 !important;
}

.ingenius-accordion-content ul{
    margin-bottom: 0 !important;
}

.ingenius-accordion-title a,
.ingenius-accordion-title p{
    text-decoration: none !important;
}

.ingenius-accordion-title > *{
    width: fit-content !important;
}

.accordion-plus-icon::after {
    content: "" !important;
    width: 10px;
    height: 10px;
    display: block;
    position: relative;
    background-color: #fff !important;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.99895 1.5V8.5M1.5 5L8.5 5' stroke='white' stroke-width='1.2' stroke-linecap='round'/%3E%3C/svg%3E");
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    position: relative;
}

.ingenius-accordion-item.active .accordion-plus-icon::after {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='10' height='2' viewBox='0 0 10 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.5 1L8.5 1' stroke='%23121212' stroke-width='1.2' stroke-linecap='round'/%3E%3C/svg%3E");
}

.ingenius-accordion.style-2 .accordion-plus-icon::after{
    background-color: #121212 !important;
}

.ingenius-accordion.style-2 > div:first-child{
    border-top: 1px solid rgba(0, 0, 0, 0.5) !important;
}

@media only screen and (max-width: 767px) and (min-width: 0px){
    .ingenius-accordion-title{
        padding-top: 31px !important;
        padding-bottom: 31px !important;
    }

    .ingenius-accordion-title p,
    .block-2ce2492 p{
        font-weight: 600 !important;
    }
}